<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="EncodableAsset" id="{2380995b-be36-4867-addb-46d52d7d3463}">
        <property name="assetPath">
            <value>Bounces/Electro/</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{4ddd8c75-a073-4d9b-9ba9-a531a786a917}</destination>
        </relationship>
    </object>
</objects>
